Bug 126105 - gcc34-java is needed by tomcat
gcc34-java is needed by tomcat
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-15 23:28 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-16 03:32:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-15 23:28:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
Please provide gcc34-java in gcc-java. libgcj already provides
libgcj34, so why not do this as well... tomcat requires this.



Version-Release number of selected component (if applicable):
gcc-3.4.0-5

How reproducible:
Didn't try

Steps to Reproduce:

   

Additional info:
Comment 1 Jakub Jelinek 2004-06-16 03:32:37 EDT
No, tomcat wouldn't build anyway, it needs to stop using gcj34 which
doesn't exist and start using plain gcj.
Comment 2 Ivan Gyurdiev 2004-06-16 14:02:22 EDT
Agreed.. you're right.



Note You need to log in before you can comment on or make changes to this bug.